%global xhost 1.0.7

Summary:    X11 server host-based authorization tool
Name:       xhost
Version:    1.0.7
Release:    1%{?dist}
License:    MIT
URL:        http://www.x.org

Source0:    https://www.x.org/pub/individual/app/xhost-%{xhost}.tar.bz2
BuildRequires:  gcc
BuildRequires:  xorg-x11-util-macros
BuildRequires:  pkgconfig(xmu)

%description
The xhost program is used to add and delete host names or user names to the
list allowed to make connections to the X server.

%prep
%autosetup

%build
%configure

%install
%make_install

%files
%license COPYING
%doc AUTHORS ChangeLog README
%{_bindir}/xhost
%{_mandir}/man1/xhost.1*

%changelog
* Thu Aug 27 2020 Adam Jackson <ajax@redhat.com> - 1.0.7-1
- Initial split packaging


